<?php

// Exit if accessed directly
if ( !defined('ABSPATH')) exit;

?>

<?php get_header(); ?>

<div id="container" class="hfeed">

    <?php Wcolor_header_end(); // after header hook ?>
	<?php Wcolor_wrapper(); // before wrapper ?>

    <div id="wrapper" class="clearfix">

    <?php Wcolor_in_wrapper(); // wrapper hook ?>

        <div id="featured" class="grid col-940">
        <div class="grid col-380">
            <?php $options = get_option('Wcolor_theme_options');

			// First let's check if headline was set

			    if ($options['home_headline']) {

                    echo '<h1 class="featured-title">'; 

				    echo $options['home_headline'];

				    echo '</h1>'; 

			// If not display dummy headline for preview purposes

			      } else { 

			        echo '<h1 class="featured-title">';

				    echo __('FULLY RESPONSIVE','Wcolor');

				    echo '</h1>';

				  }

			?>

            <?php $options = get_option('Wcolor_theme_options');

			// First let's check if headline was set

			    if ($options['home_subheadline']) {

                    echo '<h2 class="featured-subtitle">'; 

				    echo $options['home_subheadline'];

				    echo '</h2>'; 

			// If not display dummy headline for preview purposes

			      } else { 

			        echo '<h2 class="featured-subtitle">';

				    echo __('Packed With Features','Wcolor');

				    echo '</h2>';

				  }

			?>

            <?php $options = get_option('Wcolor_theme_options');

			// First let's check if content is in place

			    if (!empty($options['home_content_area'])) {

                    echo '<p>'; 

					echo do_shortcode($options['home_content_area']);

				    echo '</p>'; 

			// If not let's show dummy content for demo purposes

			      } else { 

			        echo '<p>';

				    echo __('Your title, subtitle and this very content is editable from Theme Option. Call to Action button and its destination link as well. Image on your right can be an image or even YouTube video if you like.','Wcolor');

				    echo '</p>';

				  }

			?>

            <?php $options = get_option('Wcolor_theme_options'); ?>
		    <?php if ($options['cta_button'] == 0): ?>     

            <div class="call-to-action">

            <?php $options = get_option('Wcolor_theme_options');

			// First let's check if headline was set

			    if (!empty($options['cta_url']) && $options['cta_text']) {

					echo '<a href="'.$options['cta_url'].'" class="blue button">'; 

					echo $options['cta_text'];

				    echo '</a>';

			// If not display dummy headline for preview purposes

			      } else { 

					echo '<a href="#nogo" class="blue button">'; 

					echo __('Call to Action','Wcolor');

				    echo '</a>';

				  }

			?>

            </div>

            <?php endif; ?>         

        </div>

        <div id="featured-image" class="grid col-540 fit"> 

            <?php $options = get_option('Wcolor_theme_options');

			// First let's check if image was set

			    if (!empty($options['featured_content'])) {

					echo do_shortcode($options['featured_content']);

		    // If not display dummy image for preview purposes

			      } else {             

                    echo '<img class="aligncenter" src="'.get_stylesheet_directory_uri().'/images/featured-image.png" width="500" height="400" alt="" />'; 

 				  }

			?>

        </div>
        </div>
        </div></div>
</div>

<div id="container" class="hfeed">
<?php get_sidebar('home'); ?>
<?php get_footer(); ?>